/*
 * MosP - Mind Open Source Project    http://www.mosp.jp/
 * Copyright (C) MIND Co., Ltd.       http://www.e-mind.co.jp/
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */
package jp.mosp.payroll.dto;

import jp.mosp.common.common.BaseDto;

public class CmBankDto extends BaseDto {
	
	private static final long	serialVersionUID	= -8805272230185913332L;
	
	private String				bankCode			= "";
	private String				bankName			= "";
	private String				bankKana			= "";
	

	/**
	 *　コンストラクタ
	 */
	public CmBankDto() {
		super();
	}
	
	//アクセサメソッド
	public String getBankCode() {
		return bankCode;
	} // 銀行コード
	
	public String getBankName() {
		return bankName;
	} // 銀行名
	
	public String getBankKana() {
		return bankKana;
	} // 銀行フリガナ
	
	public void setBankCode(String bankCode) {
		this.bankCode = bankCode;
	} // 銀行コード
	
	public void setBankName(String bankName) {
		this.bankName = bankName;
	} // 銀行名
	
	public void setBankKana(String bankKana) {
		this.bankKana = bankKana;
	} // 銀行フリガナ
}
